"""Migration File"""
# pylint: disable=C0103
# Generated by Django 4.2.11 on 2024-09-27 13:42

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration Class"""
    dependencies = [
        ('netbox_cert_plugin', '0012_certificateauthority'),
    ]

    operations = [
        migrations.AlterField(
            model_name='certificateauthority',
            name='ca_name',
            field=models.CharField(max_length=64, unique=True),
        ),
    ]
